Subject: Team Information
From: Ashwinee Latchayya <[email-masked]>
To: Kritika Mirchandani <[email-masked]>
Cc: Viraat <[email-masked]>
Date: Sun, 9 Jun 2019 06:09:57 -0700 (MST)

Hi Kritika, 

I thought the below information could be helpful. 

Ribhu has been requested to do more OT as he hasn't contributed much. 

Amol has some family issues and hasn't done OT. Viraat has requested him to start with OT now. Incase, he says I am aware of the issues, remind him that VIraat has now requested him to do OT. 

Valeria won't be doing OT during the week, however she will be doing OT on Sundays (5 hours or more). 

Iram has family issues but has agreed to atleast try her best to give her hours perhaps each alternate day she will be doing OT. 

Sadaf was exempted OT during Ramadhan but she has to start now. Please see to it. 

Monish has only recently started OT due to health issues, he has do complete his hours now. 

Those are particular cases which I thought you should be aware of. As for the rest, remind them each morning when sending the attendance and they will be telling you how many hours they will be doing. 

Jacques is quite slow and I see hesitates to ask questions. 
Iram tends to rely a lot on the person next to her when doing cases (it could be very simple and yet will ask). Not enough investigation from her side most of the time. 
Latika is not confident as you are already aware - she tends to go around and ask feeling she will bother you. 

Kind Regards, 
Ash